.dj-main {
    padding:0px 0 0px 0 !important;
    margin:0 0 0 0 !important;
    list-style:none;
    position:relative;
    z-index:500;
 
    width:auto;
}

.dj-main li.dj-up {
	position:relative;
    display:block;
    float:left;
    margin:0 !important;
	padding:0 5px 0 5px;
}
.dj-main li a.dj-up_a {
    display:block;
    float:left;
	font-size:14px;
    line-height:25px;
    color:#092588;
    text-decoration:none;
    font-weight:bold;
    cursor:pointer;
	border-radius:3px;
	border:1px solid rgba(0,0,0,0.0);
	text-transform:uppercase;
}

.dj-main li a.dj-up_a span {
    float:left;
    display:block;
	padding:2px 8px;
}

.dj-main li a.dj-up_a span.dj-drop {
	border-radius:0px;
}

.dj-main li:hover a.dj-up_a, 
.dj-main li.active a.dj-up_a {
	color:#1C6279;
}

.dj-main li:hover a.dj-up_a span{
	color:#FFFFFF;
	border-radius:3px;
    background:#092588;
}

.dj-main li.active a.dj-up_a span {
	color:#FFFFFF;
	border-radius:3px;
    background:#092588;
}

.dj-main li:hover a.dj-up_a span.dj-drop, 
.dj-main li.active a.dj-up_a span.dj-drop {
	border-radius:3px;
}

.dj-main li.separator > a {
    cursor:default;
}

.dj-main li a.dj-up_a span span.image-title {
	background:none;
	display:inline;
	float:none;
	height:auto;
}
.dj-main img {
	border:0;
	margin:0;
}

/* Default list styling */
.dj-main li:hover {
    position:relative;
    z-index:200;
}

.dj-main li:hover ul.dj-submenu {
    left:9px;
    top:24px;
    background:#ffffff;
	border-top:none;
    width:260px;
    height:auto;
    z-index:300;
	border-radius:0px 3px 3px 3px;
	border:1px solid #092588;
}

.dj-main li:hover ul.dj-submenu li {
    display:block;
    height:auto;
    position:relative;
    float:left;
    width:100%;
    font-weight:normal;
	border-bottom:1px solid rgba(0,0,0,0.10);
}

.dj-main li:hover ul.dj-submenu li a {
    display:block;
	padding-left:10px;
    font-size:14px;
    height:auto;
    line-height:30px;
    color:#092588;
    text-decoration:none;
}

.dj-main li ul.dj-submenu li a.dj-more {
/*    background-color:#F1F1F1;
	background-color:rgba(0,0,0,0.3);*/
}

.dj-main li:hover ul.dj-submenu li a:hover, 
.dj-main li ul.dj-submenu li a.active, 
.dj-main li ul.dj-submenu li li a.active, 
.dj-main li ul.dj-submenu li li li a.active {
	background-color:#F1F1F1;
	background-color:rgba(0,0,0,0.10);
}

.dj-main li:hover ul.dj-submenu li a.dj-more:hover {
	background-color:#F1F1F1;
	background-color:rgba(0,0,0,0.10);
}

.dj-main li:hover ul.dj-submenu li a.dj-more-active {
	background-color:#F1F1F1;
	background-color:rgba(0,0,0,0.10);
}

.dj-main li:hover ul.dj-submenu li a.dj-more-active:hover {
	background-color:#F1F1F1;
	background-color:rgba(0,0,0,0.10);
}

.dj-main li:hover li:hover ul, 
.dj-main li:hover li:hover li:hover ul, 
.dj-main li:hover li:hover li:hover li:hover ul, 
.dj-main li:hover li:hover li:hover li:hover li:hover ul {
    left:190px;
    top:0px;
    background:#ffffff;	
    border:1px solid #092588;
    white-space:nowrap;
    width:240px;
    z-index:400;
    height:auto;
}

.dj-main ul, 
.dj-main li:hover ul ul, 
.dj-main li:hover li:hover ul ul, 
.dj-main li:hover li:hover li:hover ul ul, 
.dj-main li:hover li:hover li:hover li:hover ul ul {
    position:absolute;
    left:-9999px;
    top:-9999px;
    width:0;
    height:0;
    margin:0;
    list-style:none;
}

.dj-main li:hover li:hover a.dj-more, 
.dj-main li:hover li:hover li:hover a.dj-more, 
.dj-main li:hover li:hover li:hover li:hover a.dj-more, 
.dj-main li:hover li:hover li:hover li:hover li:hover a.dj-more {
	font-weight:bold
	/*    background-color:#F1F1F1;
	background-color:rgba(0,0,0,0.10);*/
}

.dj-main li:hover li:hover li a.dj-more, 
.dj-main li:hover li:hover li:hover li a.dj-more, 
.dj-main li:hover li:hover li:hover li:hover li a.dj-more {
	font-weight:bold
	/*    background-color:#F1F1F1;
	background-color:rgba(0,0,0,0.10);*/
}
